* {
    margin: 0;
}
html, body {
    /*height: 100%;*/
}
.wrapper {
    /*max-width:1280px;
    width:95%;
    min-height: 100%;*/
    height: auto !important;
    /*height: 100%;*/
    margin: 0 auto -1em;
    
}
.footer, .push {
    font-size: 11pt;
    height: 1em;
    clear: both;
}


.TPMcenterit{
	margin-top:50%;
	margin-left:50%;
}

.TPMcircle {
    overflow: hidden;
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
	 border-radius: 50%;
}

.TPMquare{
    overflow: hidden;
}

.TPMhexagon{
	overflow: hidden;
}
.TPMhexagon-in1 {
    width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
         -o-transform: rotate(180deg);
            transform: rotate(180deg);
}
.TPMhexagon-in2 {
    width: 100%;
    height: 100%;
	overflow: hidden;
    -webkit-transform: rotate(-60deg);
       -moz-transform: rotate(-60deg);
         -o-transform: rotate(-60deg);
            transform: rotate(-60deg);
}
.TPMhexagon-in3 {
    width: 0;
    height: 0;
	margin-top: 58%;
}

.TPMoctagon {
    overflow: hidden;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
}
.TPMoctagon-in {
    width: 100%;
    height: 100%;
	overflow: hidden;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
}

.TPMdodecagon {
	width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-transform: rotate(120deg);
       -moz-transform: rotate(120deg);
         -o-transform: rotate(120deg);
            transform: rotate(120deg);
}
.TPMdodecagon-in {
    width: 100%;
    height: 100%;
	overflow: hidden;
    -webkit-transform: rotate(-60deg);
       -moz-transform: rotate(-60deg);
         -o-transform: rotate(-60deg);
            transform: rotate(-60deg);
}


/*@media screen and (max-width: 1000px) {
    .TPMdodecagon, .TPMdodecagon-in{
        
        width: 50%;
    }
}
@media screen and (max-width: 700px) {
    .TPMdodecagon, .TPMdodecagon-in{
        
        width: 50%;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .TPMdodecagon, .TPMdodecagon-in{
        
        width: 100%;
    }
}*/